.palent {
  text-align: center;
  display: block;
  width:600px;
  margin: 0px auto;
}

.child {
  text-align: center;
  width: 340px;
}

.video_title {
  padding-top: 15px;
  padding-bottom: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}

.sample {
  overflow-wrap: break-word;
  color:#4169e1;
  text-align: left;
  font-size: 15px;
  height: 18px;
  line-height: 18px;
}
.sample1 {
  color:#000080;
  text-align: left;
  font-size: 10px;
  line-height: 2;
  font-family: sans-serif;
  font-weight: bold;
  overflow-wrap: break-word;
}
.sample2 {
  text-align: left;
  font-size: 10px;
  line-height: 2;
  font-family: sans-serif;
}
.sample3 {
  text-align: left;
  font-size: 11px;        /*文字サイズ*/
  line-height: 2;         /*行間*/
}
.sample4 {
  text-align: left;
  font-size: 11px;        /*文字サイズ*/
  line-height: 2;         /*行間*/
}
.sample5 {
  text-align: right;
  font-size: 11px;        /*文字サイズ*/
  line-height: 2;         /*行間*/
}


@media screen and (min-width: 1024px) {
.palent {
  text-align: center;
  display: flex;
  justify-content: space-between;
  width:1030px;
  margin: 0px auto;
}

.child {
  text-align: center;
  width: 510px;
}

.child > iframe {
  width: 490px;
  height: 320px;
}

.video_title {
  padding-top: 15px;
  padding-bottom: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.sample {
  overflow-wrap: break-word;
  color:#4169e1;
  text-align: left;
  font-size: 22px;
  height: 26px;
  line-height: 26px;
}
.sample1 {
  color:#000080;
  text-align: left;
  font-size: 10px;
  line-height: 3;
  font-family: sans-serif;
  font-weight: bold;
  overflow-wrap: break-word;
}
.sample2 {
  text-align: left;
  font-size: 14px;
  line-height: 2;
  font-family: sans-serif;
}
.sample3 {
  text-align: left;
  font-size: 16px;        /*文字サイズ*/
  line-height: 2;         /*行間*/
}
.sample4 {
  text-align: left;
  font-size: 16px;        /*文字サイズ*/
  line-height: 2;         /*行間*/
}
.sample5 {
  text-align: right;
  font-size: 16px;        /*文字サイズ*/
  line-height: 2;         /*行間*/
}

}
